<!DOCTYPE html>
<html lang="en">
<head>
    {% load staticfiles %}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href={% static 'BukuTamu.css' %}>
    <meta charset="UTF-8">
    <title>Buku Tamu</title>
</head>
<body>
    <div class="container">
        <div class = "col-sm-8" style="margin: auto">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="/">home<span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">contact me</a>
                        </li>
                    </ul>
                    <span class="navbar-text">halo mah, ip ku jelek</span>
                </div>
            </nav>
            <header>aghni raesa</header>
            <form>
                <label for="formGroupExampleInput">Name</label>
                <div class="form-row">
                    <div class="col">
                        <input type="text" class="form-control" placeholder="First name">
                    </div>
                    <div class="col">
                        <input type="text" class="form-control" placeholder="Last name">
                    </div>
                </div>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="Date of the month">Day of the month</label>
                        <input type="text" class="form-control" id="Date of the month">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputState">Month</label>
                        <select id="inputState" class="form-control">
                            <option selected>Choose...</option>
                            <option>January</option>
                            <option>February</option>
                            <option>March</option>
                            <option>April</option>
                            <option>May</option>
                            <option>June</option>
                            <option>July</option>
                            <option>September</option>
                            <option>October</option>
                            <option>November</option>
                            <option>December</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput2">Email</label>
                    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Your Email">
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput">Subject</label>
                    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Subject of Your Message">
                </div>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <button type="submit" class="btn btn-primary">Send</button>
            </form>
        </div>

    </div>

</body>
</html>